<div class="group relative" (click)="this.clicked.emit(bookData)">
  <div class="aspect-w-4 aspect-h-3 overflow-hidden rounded-lg bg-gray-100">
    <img src="https://tailwindui.com/img/ecommerce-images/product-page-05-related-product-01.jpg" alt="Payment application dashboard screenshot with transaction table, financial highlights, and main clients on colorful purple background." class="object-cover object-center">
  </div>
  <div class="mt-4 flex items-center justify-between space-x-8 text-base font-medium text-gray-900">
    <h3>
        <span aria-hidden="true" class="absolute inset-0"></span>
        {{bookData.name}}
    </h3>
  </div>
  <p class="mt-1 text-sm text-gray-500">Category</p>
</div>
